{
  "look_id": "poison_iillulora_dg_2",
  "look_name": "Poison Iillulora Dg 2",
  "character_id": "",
  "positive": "poison_(final_fight), poisondg, pink_hair, blue_eyes, long_hair, blunt_bangs, police_hat, peaked_cap, crop_top, white_tank_top, short_shorts, denim_shorts, high_heels, riding_crop, handcuffs, black_choker, large_breasts",
  "negative": "short_hair, jeans, pants, glasses",
  "lora": {
    "lora_name": "Illustrious/Looks/Poison iIlluLoRA DG 2.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "poisondg",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": {
    "origin_series": "Final Fight",
    "origin_type": "Video Game",
    "nsfw": false
  }
}